Subject: bug#25105: bug#25400: bug#25105: bug#25400: M-p in diff-mode jumps too far

From: [email-masked]
Date: Fri, 13 Jan 2017 00:57:19 -0500

merge 25400 25105
tags 25400 patch
quit

I merged the bugs, and dropped #25400 from the cc list, because I'm
getting duplicate emails everytime.  While I'm on a meta topic, sorry
for being hasty with merging the original patch that changed diff
movement like that.  I didn't fully grasp it, nor tested like I should
have done.

Tino Calancha <[email-masked]> writes:

>
> ;; then, second commit (0beb7d2968ab76878eb3be26f2d749977fdcaa2f)
> ;; add my fix for Bug#17544.

I think the commit summary could be a bit friendlier, otherwise it looks
good to me.